
.body {
    background-image: url("../img/background.png");
    background-repeat: no-repeat;
background-position: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.header {
    display: flex;
    width: 1030px;
    justify-content: space-between;
margin-top: 45px;
}
.header-logo {
    text-decoration: none;
    color: #ffffff;
    display: flex;
}
.header-logo-orange {
    display: none;
}
.header-logo-text {
    display: flex;
    flex-direction: column;
    margin-left: 8px;
}
.header-logo-text-milan {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 29px;
    line-height: 29px;
    margin-top: 3px;
}
.header-logo-text-holidays {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
}
.header-info {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: end;
}
.header-info-item {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
    text-decoration: none;
}
.header-info-item:hover {
    color: #F26522;
}
.header-logo:hover {
    color: #F26522;
}
.header-logo:hover .header-logo-white {
    display: none;
}
.header-logo:hover .header-logo-orange {
    display: block;
}
.main {
    margin-top: 17px;
    width: 1030px;
}
.main-list {
    display: grid;
    grid-template-columns: repeat(3, 300px);
    grid-template-rows: repeat(2, 1fr);
    justify-content: space-between;
    row-gap: 37px;
}
.main-item-title {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
    text-decoration: none;
    margin-top: 20px;
}
.main-list-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}
.main-list-item:hover .main-item-title {
    color: #F26522;
}
.main-list-item-info {
 position: absolute;
    width: 294px;
    background-color: #F26522;
    display: none;
    justify-content: space-between;
    top: 165px;
}
.main-list-item-text {
    display: flex;
    flex-direction: column;
    padding-top: 7px;
    padding-left: 16px;
    padding-bottom: 12px;
    color: white;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;

}
.main-item-price-form {
    font-size: 10px;
    line-height: 10px;
}
.main-item-price-number {
    font-size: 20px;
    line-height: 20px;
    margin-top: 8px;
}
.main-item-details {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    color: #FFFFFF;
    text-decoration: none;
    padding-top: 29px;
    padding-right: 20px;
position: relative;
}
.main-item-details:after {
    content: '>';
    color: white;
  margin-left: 17px;
}
.footer {
    display: flex;
    justify-content: center;
    margin-top: 49px;
    padding-bottom: 15px;
}
.footer-text {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 12px;
    color: #FFFFFF;

}
.main-list-item:hover .main-list-item-info {
    display: flex;
    animation-name: slideUp;
    -webkit-animation-name: slideUp;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    animation-timing-function: ease;
    -webkit-animation-timing-function: ease;
    visibility: visible !important;
    transition: 1s;
}






@keyframes slideUp {
    0% {
        transform: translateY(50%);
    }
    50%{
        transform: translateY(-8%);
    }
    65%{
        transform: translateY(4%);
    }
    80%{
        transform: translateY(-4%);
    }
    95%{
        transform: translateY(2%);
    }
    100% {
        transform: translateY(0%);
    }
}
@-webkit-keyframes slideUp {
    0% {
        -webkit-transform: translateY(50%);
    }
    50%{
        -webkit-transform: translateY(-8%);
    }
    65%{
        -webkit-transform: translateY(4%);
    }
    80%{
        -webkit-transform: translateY(-4%);
    }
    95%{
        -webkit-transform: translateY(2%);
    }
    100% {
        -webkit-transform: translateY(0%);
    }
}